<link rel="stylesheet" type="text/css" href="<?php echo DOMAIN ?>usermembers/css/dkdonvicap1.css" />
<link rel="stylesheet" type="text/css" href="<?php echo DOMAIN ?>usermembers/css/dangKyThanhVienMoGianHang.css" />

<link rel="stylesheet" type="text/css" href="<?php echo DOMAIN ?>usermembers/css/mystyle.css" /> 
<?php echo $this->Html->script(array('jquery.validate'), true); ?>
<script type="text/javascript" src="<?php echo DOMAIN?>Usermembers/js/my_script.js"></script> 

<script>
$(function($){
$('#tinh').change(function(){


});

})

</script>

<div id="bottom-column" class="clearfix">
    <div class="title-bottom">
        <h3>ĐĂNG KÝ QUẢN TRỊ ĐƠN VỊ</h3>
    </div>
    <form id="quanTriKhuVuc" action="<?php echo DOMAIN . 'usermembers/usermembers/add' ?><?php if(isset($edit)) echo '/1';?>" method="POST" onsubmit="return test()" name="image">
    <div class="main-bottom">         
            <table><?php $dem=1;?>
                <tr>
                    <td width="40%">
                        <p><span><?php echo $dem++?>) </span>Chọn khu vực/đơn vị cha quản tri</p>
                    
                            <div id="selectKhuVuc">
                            <p>KHU VỰC / ĐƠN VỊ</p>
                            <select id="tinh"  name="data[Usermember][parent_id]" size="10">                                
                                <?php $ok = 0; 
								
								foreach ($city as $key => $citys) { ?> 
                                    <option <?php  if((!isset($edit) &&$ok == 0)|| (isset($edit)&&$edit['Usermember']['parent_id']==$key)){echo "selected";} $ok = 1; ?> value="<?php echo $key ?>"><?php echo $citys; ?></option>
                                <?php } ?>                                
                            </select>                                                        
                        </div>                                                 
                      
						
						<input type="hidden" value="2" name="data[Usermember][role]"/>
						<input type="hidden" value="<?php if(isset($edit) && $edit['Usermember']['role']!=2) echo $edit['Usermember']['role']?>" name="data[Usermember][role_old]"/>
						<input type="hidden" value="<?php if(isset($edit)) echo $edit['Usermember']['id']?>" name="data[Usermember][id]"/>
						
                    </td>
                    <td>
                        <ul>
                            <li>
                                <p><span><?php echo $dem++?>) </span>Email đăng ký</p>
                                <input id="email" name="email" value="<?php if(isset($edit)) echo $edit['Usermember']['email']?>" <?php if(isset($edit)) echo 'readonly="true"'?> class="input" type="text" />
								<div id="validate-emai-register"><span id="error"></span></div>
                            </li>
							<?php if(!isset($edit)) { ?>
                            <li>
                                <p><span><?php echo $dem++?>) </span>Mật khẩu</p>
                                <input name="password" class="input" id="password1" type="password" />
                            </li>
                            <li>
                                <p><span><?php echo $dem++?>) </span>Xác nhận mật khẩu</p>
                                <input name="confirm_password" class="input" id="confirm_password" type="password" />
                            </li>
							<?php } ?>
							
							 <li>
                                <p><span><?php echo $dem++?>) </span>Tên đơn vị</p>
                                <input id="email" name="company" value="<?php if(isset($edit)) echo $edit['Usermember']['company']?>" type="text" />
								
                            </li>
							
                            <li>
                                <p><span><?php echo $dem++?>) </span>Năm sinh</p>
                                <input name="birthday" id="birthday" class="input" type="text" onkeypress="return keypress(event);" value="<?php if(isset($edit)) echo $edit['Usermember']['birthday']?>"  />
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr>
                    <td>
                      
                          <p><span><?php echo $dem++?>) </span>Họ tên</p>
                            <input class="input" name="name" type="text" value="<?php if(isset($edit)) echo $edit['Usermember']['name']?>" />
                      
                    </td>
                    <td>
                        <p><span><?php echo $dem++?>) </span>Địa chỉ</p>
                        <input name="address" id="address" class="input" type="text" value="<?php if(isset($edit)) echo $edit['Usermember']['address']?>" />
                    </td>
                </tr>
                <tr>
                    <td>                                        
                        <p><span><?php echo $dem++?>) </span>Số Chứng minh nhân dân</p>
                        <input name="cmnd" id="cmnd" class="input" type="text" onkeypress="return keypress(event);" maxlength="9" value="<?php if(isset($edit)) echo $edit['Usermember']['cmnd']?>" />
                    </td>
                    <td>
                        <p><span><?php echo $dem++?>) </span>Số điện thoại liên hệ</p>
                        <input name="phone" id="phone" class="input" type="text" onkeypress="return keypress(event);"  value="<?php if(isset($edit)) echo $edit['Usermember']['phone']?>" />
                    </td>
                </tr>
				
				<tr>
					<td colspan="2">
					<p><span><?php echo $dem++?>) </span>Đưa vào 1 ảnh / chứng chỉ / bằng cấp xác nhận</p>
					
					
					Hình ảnh:  <input style="border:1px solid #BBBBBB; width:322px; padding:3px;" type="text" size="50" class="text-input medium-input datepicker" value="<?php if(isset($edit)) echo $edit['Usermember']['avata']?>" name="userfile" readonly="true" > &nbsp;
											 
						  <input type="button" value="Chọn ảnh" class="button" onclick="javascript:OpenPopup('<?php echo DOMAINAD; ?>upload_picnews.php', 'remote');" />
					</td>
				</tr>
				
				
				
            </table>    
<?php if(!isset($edit)) { ?>			
      <div class="divXacNhan">
              
				<p id="bottomXacNhanDongY"><span><?php echo $dem++?>) </span>Điều khoản</p>
				<div class="div_quydinh">
				   
					<?php $setting=$this->requestAction('comment/setting');
						echo $setting['Setting']['regulations_vie'];
					?>
				
				<p id="note"><input type="checkbox" name="" id="checkboxAccept" style="" /> Tôi đồng ý với điều khoản và quy tắc</a></p>
				
				
				</div>
				
                <div class="clear"></div>
				
            </div>
			<?php } else {?>
			<input type="checkbox" name="" id="checkboxAccept" style="display:none" checked="checked" />
			<?php } ?>
			
	
         <div class="divXacNhan">
			<p><span><?php echo $dem++?>) </span> Mã xác nhận</p>

                        <div class="content-register" id="code-register">
                            <label for="email"><i></i> </label><a1 id="abc">
                                <img alt="" id="captcha" src="<?php echo DOMAIN ?>usermembers/usermembers/create_image" /></a1>&nbsp;&nbsp;<a href="javascript: reload()"><img src="<?php echo DOMAIN ?>images/change-image.gif"/></a>
                        </div>
                        <div class="content-register" id="privacy-register">
                          <br/><input  maxlength="5"class="input_text" id="security" class="text-input-register" name="security" />
                        </div> 
						
						
                    </div>
			
			<p>
            <input type="submit" value="<?php if(!isset($edit)) echo 'Đăng ký'; else echo 'Sửa thông tin';?>" id="submitDangKy"/>
            </p> 
       
    </div>
    </form>

    <!-- End main -->
</div>
<!-- End bottom --> 